<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="am-244-m">Am-244-m</h1>
<p>Element: Americium (Z = 95)</p>
<p>Results found: (10) [‘j4t0’, ‘jnd40’, ‘b71’, ‘j4t1’, ‘j311’, ‘t21’, ‘b80’, ‘j32’, ‘j4t2’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 16.6; Collisions: 3.94354e+00 +/- 0.0 %</p>
<p>b80 time: 21.5; Collisions: 2.59162e+00 +/- 0.0 %</p>
<p>j33 time: 15.6; Collisions: 3.94589e+00 +/- 0.0 %</p>
<p>t21 time: 12.6; Collisions: 1.15184e+01 +/- 0.0 %</p>
<p>b71 time: 20.2; Collisions: 2.58940e+00 +/- 0.0 %</p>
<p>j32 time: 19.9; Collisions: 2.59104e+00 +/- 0.0 %</p>
<p>j311 time: 21.1; Collisions: 2.59063e+00 +/- 0.0 %</p>
<p>jnd40 time: 15.5; Collisions: 3.94410e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 46.9 % (refs), 43.5 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 87.4 % (refs), 77.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 3163.9 %</p>
<p>j33: rms = 1.7 %</p>
<p>b80: rms = 47.4 %</p>
<p>jnd40: rms = 1.9 %</p>
<p>j311: rms = 47.4 %</p>
<p>j32: rms = 47.4 %</p>
<p>b71: rms = 47.4 %</p>
</body>
</html>
